<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="Check.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="TedadKharid.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="button_insert.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAXOSURBVFhH7ZdpUFNnFIYPRtlMTIgQCGAQCLIUw+oC
        LkChIILsmxVBxA0IakBEgiLEjR2DLNJVqe3oqLQFqlB1dCyFjlVbp85Yi4qiIm7IqC11oW9v6mhLU6fF
        wfrHH8/cX/e+z/2+c853LwGgV8krDVe9+GuBZyvAWWdCbIWQVFderhnxV1uRQZYtGWaMJ+M0FzJe5kpG
        aU4kkEnIINOORq+yJr1sMfFyzGnUWhFx1jP3bzQi3Xx90i7SI81iDmkqRxJLqUXDKoYTVWuMoCpKpxrW
        eY0ajeyndffyBcq1iMpZplROO4R1RvA64QrdWnbX/yZApcMDqELztNNBGxT2RCD4ezewqnVaX75AEUdP
        o0hHqb1tdP/c09PR9DgRkaemQGMLp5NVqu30UgU0N3EnUgGnRfSpBQq6Q/EDkpF4xgsspV4vq4DtO3yz
        7rOtH+oaGKG5ji/VLhfcnHrUCbt+jkU7pEi7MAPaFUb3NDfwQjVLRtHzBLi6uUbebIUx90W6gJ1nbD0i
        T7DXcLslUtt9cbQ/EaexBCntfuBUjHmgnacfp1PAdEcph+kMHfUV4K0322ZYJX7AWSf6gpcj4g2mDdnZ
        phE6G8Z0ODQ4QHkjEsf7k3ASC5HZEQB+hWW/zmrhCvY6IeluMiDtQj5plXDVBfTWW14I+tYTznUuGCk3
        a2R6nPuvcyBLzGNnmRXzyiwfhLRNw+57CTj2UIbWh4ux6WoQhDW2qmcpuMxc4eapGMvMmCeoF2GmeLNX
        gzvyu0Ng94kTOJniev1M21HPG0T8jHEeHLnVcesdEsjPBeNIXxpa+1bhaF8KFJeCMfYdB3AyxEV6ORYa
        T8IHoiagn2HjLMi37y28FIl3byRC/IEDuOk2uxgB9oBJuFyixZfZyfkKu17P/ZPx3s14tPWtxZF7OTh8
        fzmKrobB6n0X8NJsdjLTkqW31kItXCWjJsAEsXgy+91+jR449agCZZ2LYFEtAX+55CNjmbOWahQbLnOy
        5cskdSKlI+KP+eKzOzJ8c78Ah3rzcOBuGpRdERhfOwl6Mkm9IMOeqy+3of8sIExn5rzUeZbJJsfHZReX
        oOu3/dh4fi7E1S4QpLhsM0p2XSxY6do1YacbCi/ORsv9jWi5W4bmHgWae1ei7EoUHGvdoZ/qfNBwmSNf
        sNKeBiVgkjqRTKQTNQVLJ30d0OSBE307cObXPVhzNgJmha4Q5kxEQLMHtnUno/VuOQ7fKcO+2wrs65Gj
        qms23HZOg6F00mkT6QSRUZojDVpgTNIUUmGyYEqSuNgNlZ1JOPNLI9ru1mDZdyFYcjwQn9+Wo6W3Cs23
        SlB/U4GGW3Js7ZoDrz2eEEqnnDNd7O5osnQCc2q+gIDZEg9SIVroYWCa5HE26oAPDvYWo6WnFod6NuNg
        TzEO3FKi4fpG1HWvRd31LFReeRJumuzVKZo/3cU0xY0GCjBHdq45cRUiNdSK0GKBNz3Bh8zifHIlmz2x
        5dJiJnQLGm+Uor67AHuv5WHX1WzsupaJqiuxmNnwJkRJb/Waz/P2M1vkSabJ7mTKbKVQ5kyGK5jvhlV2
        xF9j9Uch/h01AXGCHz3Fcq6/hXmKX3f8VzOwu1vOhObi4ytZqL2cge2XZdjSOQehTd6wSJ1xz2KOf5Tl
        fF8aLGoC4+IC6U8CyDI6qHZSpQ/yz8fgw8501FyQYmtHEko6ohC83xtWqYGPxkUHJYrn+Q86XCWrJmAb
        E0p/xSY8fLKNNPhB3FEfKDviUdaegPxzYQj/0gvW0iCMCwvPso4NoiETeCMikgYQFsWyiYhumlrjh+wf
        A5D3UyBijnjAPj0UdsExRbbR4RpDKjA+bA4N5G0aPys2xiElsj+2zQ1Rh6fBISMc9oGxlfbhMcNsY8Jo
        SAUcQuJIjaB4jkPovJPu1TPhKo+AxH9+nSQ4Vts+IobZriEWcApMoH/COSAxyjF8frvTzAU7HWcmjJaE
        xNJLEXhV/4evf81e+Qr8DhaKc/lp8Gl+AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="button_Update.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAeSSURBVFhH3Zd5UJNnGsDNHY4QAgEh3EcrlnVqQayyrFTFjo4jboEWRS4PrgLuynYKizBSUARE
        aD0IIiqHB2e51mO1FKTVcgkBckMSJByGKwYi2Ao++4IrK6ISnfafzcxv5k2+73me3/e87/e+kyVL3uEz
        LC3EKAZr8OMjDerK0SZ1hawGP9x9CfMOqVQPaav5kMSu+7ObuDXgTC8vrqWfn6gY6r4wPUM/97Cirz2G
        JfnFL5t33d6jo9yKrHpmdOeQrDi29/7x0FcFtd1eSWurXXm4vXbliITlA6PSQzApT4EnyhSYmkxGJKFx
        MkyOJoO8Owbu1+8ETrmVnPO9eRKnxIyukohEFD3cI4oGVuOalBcD2uo+8mqvsxuUcvfBxHAc/CYPQwQu
        QihMDh2C/mYf4JZaDHcUmvovKsFq+nh0QhYHApYrsH5ZlcL62Q7f9pPdGX7jZhjri4bHsmBE0FsSDMqe
        KOBVrYVapmFOVao+4bUirMbV8oneCHgkjQDBva2ABISiVg941PsVTEiD/kcPGr8tKGdTiQsUJNCvno/W
        fbUEq8FBrpT8DZTiQBiXRMBQ5wFQdv8dlJKg+aDrStEMAaDsCoEx7l4YF4TAI3E4+j7z22sQhcPNbGc4
        HUHLfWUXWPUOD8eEYTAmDEAEwlhnICi6FiJn+0DftdUgPmcEwmM46ExaMkvXcXWQ5tnCUM12GOc9E3sZ
        BedLOBtrAwl7qXsWSKB5f/iQGwJytNjkPAQfIQgAORKaRbAXpNUfAz9XC/jZGsBnqgE3nQgN8TioP4QF
        7pFnIjNIThvAyM+7QMHyX4Co1h/CPqOMBruq68+TaLtrrxjpCICRjt0wwtkDI9w9MMpD8NGY5wviG9Yg
        KEbFi7Sg9rQWHA3VBv+/UqfcN2mJNztpiD9ZpfYk4FMC/CsC+0wkGQuyG9tA3ui9AGbsGvB2IR+bJ8C6
        Y6cYavWHoTZfGOrwhWGOHwzzEHw/kNTagPAadZbiNF2IDKT37/fRCQ74XJv2PMn29RpUtw0a+7w2a97P
        CCI9FRxd8rQzCfNUdn0bjPy0Yx6i657g/heywnsDSX1Oorlm5ZiseRfIWnbCYJsXDLIRXC/obXaCzmoq
        dNVSoblSB5jxjIGMbwznt++FR/mHN5WWEKR9qzRKbRJ14teuNI0ngz+4TQ9Vz/L0v0DMbkvw2UjynAv9
        sfJP4wP1HjDQ5AEPWhDtHiDjfg797euhu8EYxI1IAnEzjwFXs03mt++lFXXuoA61MEG39t4RfDeSGOjJ
        tR2RXd86hphA/Ip4UphgN+W7kZg1F1p1ZblSVGYDPTXO0N/kCv2trjDAdoUHfFeQdaFx51qQCgyhm6cF
        zRXG0FRoPm/HfHlV/3iSvqkmmXILCdzpSlVrGSh34SG6EQOIkfpMR8VOZ8KdubiC7PeH2ecpwL9EAUGp
        DohuWsH9u3bQy1oH/bx1MCByApnUER4MWENfLwXar1mBuH7jgdftbNXf6qpVJtLOo7VQhCSqpBftqvuK
        nO4iWhG8rnxHkYcjgTMXn3PSKoqZYq78Nt50OiXGePpoFGMq8WvDqaRIw99S/2n4+ESs4URWvOHjvGTG
        dEk6Y/pOif1jScu2mDft8aUJtJj2I9hMJJDTnWVRIL1oX4H4N6KuJ9++wXU1/p63M/6PO8JL4mn72xPx
        iUggTXxCJ0PCNDkvyTC6LD61tLTrBP3qNgfCLa91iwvMGGKpFCxu0RPthRtupukQyw/rhAuT8V8jgVjE
        YUQq4iQiixWPzXNbS8xZLOdMccxSbSwubJceIdxXD7tYwPPrdZl61jXH6f7CY/ggVDAc8RXiIOIbRNKt
        SGK6uyMpSpV8GGaoOq4yUZ+439+ApEpAc4ERoSGP4dKRoecmSCPsEB7D+qGiAYhQxAFE5LlgzVhPJ6Kr
        KvkwPyRS8NwsGvlKghE5MtAA/6aghhIzXFOx6XL2ZYtPBEytTwUnyFuRxGfCFOwXqLA3YjfaIYMi3alh
        3s6E91QSqIxDAtk0YksmHX9wDx1LJGBmp+bF4Kv5lpjbxZbkhjIrRkfpMlv+BX0H/hktR/5pDWck4SJM
        I2wRJmNckYB7c4LaDu8Nmp5+64kqrSuMNQOHdViGx9qa4Z4XnV2YCHzeKTNCcbYV6cZlG42mihVa3DIb
        fe4lhiU3h27LO0f7EEmsQhJrBN+RnISpuPXokNrEDKFv2etCWq7K07/pnlmJfbv08LeLVhA5VbZkTpml
        BqfYhMYpYBhxLy5FErrv87JpH/AzKSsEJ9U+EqQTHRqTtNfu36615sstpDdOpapysxJBnro4doUlgV1h
        QWaXmWsiCTrniiGDm69vwruga87LolrxMzSW8U5RP0gP0V8R6UaeO0VVLbRoJ7Zv0HwmUWlJZn9vpsUp
        MtblXDbQ4+bSDVAXGPyzuiYlccbmiT7qer9H0ZdzzHYiOoiOQwKoE5Zq7FJTCpoKKuoCjZ/P0K1OM9U7
        G6ap/UcUf54TM/N25CUxcOxyCwK71IzELTZR6yy1Vm9iGmtWxVLe7p/Su5rOSOzcQsGeidHD1eda4Hn5
        poTm73RU3kHfte6r4hbsFb9n8v+vXP8B4A3W/bBaslUAAAAASUVORK5CYII=
</value>
  </data>
  <data name="button_Delete.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAY0SURBVFhH7VdrUFRlGD4L7grsLsgeds/eWJaFZe/cYQURMNHUBAkxRMJVuSiGRppJAWZe0kTx
        mtlVs2maHGu6TP3QnDRJw6KFFXAVWRSR5SIgySBi9nRsxkabkF2pmX60M++fPc/tfb9vvvMdgvj/R08A
        ba2y/uNHD3Xt2dTXsf752927N/XfOLCvds3s1Pn/xIAa09OFV1cWPdO3seSHzmUL+4/GRfUvowSfSlks
        LVFeVhLzW+WRxtZVOWgpeAptq/PQsX4FustfwsCuDTCvKjycGxWpfpQgF00m6lLOgnXXt7/aNrhvCyxz
        Z2EZn/zGhyAm/6n3/pqSd+68Vgx7URbaSgvRuaUE1/a8im66enasxdCOl2Etymk/OGOKU9O4tHRJbufa
        1Rdu7d+B3s0leDvMYNMxGPm0MeeBZqQkqS5PTf6qvew5DFSUoe+treh5uwK9r29Cz8516CkvweDGFbj5
        3Hxsi43YZRSIuA+bRpNpQXBLwcLPrr+4GIMbnkX9vFTkkbzDLILQDcsLEIrcpml1uZ9kZ5z/peIVDNGp
        +96gA2wrQ8+Gleh6IRfXclNwJysJXydGHctWKOR/J9Zsyi5sy5ze2TvvMfRmTcWXkYZfYsYwX6KxbIeW
        kM1kUZnqoPWVpozOwU3FGNhSjJ7ifHTmp6E9fSLsSTrcjFfgdHSQ5UW1SnlP1JaXJ7Nlpn7aapShO8wb
        bTGB2CkTWUUEY4ZDxn8FBXK4hmKt6gNr5syhwYJ0dGckwj41GFfHy3BFw8Y11VgcD/ZteHe80XDRlP14
        w/S4JrPCDTYJgXo5Gyt4475xJxiGRzK/n6Qa6zZzr1pRZU/Q4LpRjKu0uU3BwlkZA3V0VYXJ284YlYOn
        hATOCAgck7CRxuHuJwgGf9Tm9wRIF6b37HFepScVZH97AAsNfgz8JGXglJjAXeNKisBJEYFDlMdQEptT
        Tps7tt7OJvRjMKOKPN0OV0mZd07T5ido0+N0fUfXMYk7Ejhepc5qOo0vj09IOWEQD52kuz4hccFxCQPf
        0lP40ZeFDQGSA04LOkPoXJq/wDYloqfSn4VTSi5+1pNoMJCoUXHwg9QF9fR/7+mVa5zRdBh7aXHOKnOs
        8naljIkfg/m4GK/EUYP85lYJv6bZqMDlcAHMvi6wqLyHsiTiFIeFHQE2z5+32RITgNO0QbWBD9tkLSxx
        ekzncitoPm8xn9zWkaDF1WgRzvu74oiKfzmG9BE6oj0ipnlR9saziRpUyZmo1njhQqwfrHFaLODxDtHk
        P4/kbD5vrX2SHleiRLBpuNiv9hv9fmgpyC+tmxr6h/HdqgulRx/lh2KKf4JBENRf02fzydL2BB2aIyk0
        hggxV0jNGbHD4QDWgjzT+eTYX38OF8JMr7klxAfnw4TYKxU0chguwcPxCsWCiq5EHa5E8PGd3vec2I3t
        /IFkfaZgYmPapN5aoy/MoULUhApgpTfZF/7UgHQMc9ZIXa3zl37UFx8AewgPSymfV0bCP/A8Wa31bjWl
        1VknBtDmFMwhAljCKFTrRJjG5r7miBjlOpb8RK84cyOcRLWK7A30YAc6wvsDc2p28q7WmVGwRMtgpkde
        S3d/LkyEjUKfavqIJR0VCud6htQYpN03Ne4oE5N7HeLVRUaMb82eOdA0LQR1cYGoiRCjIZzC0SDxoIbl
        luGQyH2gJ0nekj6tF34K8OwQMseOPIWmGUnv2Bc+gaYZEaiPD4IlUkJ3L8Zykve5s+b38AcDfT8eCJPD
        RI7wnqhXa7xbMlOu2HOSYUsx4lyCGnXRUnoP+MLo7uHUXfD+sBGeXgG1GmXP53LfOjGTNfxVrkqnC2pb
        OOeWfXEamlMnwJqoxTn68vG9QQqZK3PCo07gLm+JiHq+S6OEisUaXudpoVDflZ8x1FE4F5fnJOLCZD0u
        TPDHt3o5KJcxUaMJQHl5Ck7rNJdKed6bh9WJ8OAIuxbNudG90oSWeVPQNC0UlxNU2C2X1I4hGONGE+Au
        N4Ekn17h4/PhQ3W2B2vevLU8C9eWPImO2RNgjlYj1t2jaLTm9/herq7yh2olcTiC/VrlkdbUSTBPDEOm
        97iDNOHBj4h/Ks1wOunubF4Mi7Vcx2Tl0Rjvf9vvP6H/O4vkp3svMhpHAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="button_Search.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAZnSURBVFhHrZdpUBNnGMfxtrYePUe/tNrpB3vY2trajtZWAgSBqVKtFwje1GrVUbQjeEsrcqtQ
        tSMiHoBYDAm5QyDkIGRzkEiAYDhiJaByRBGPRsg+fV6EGdrRzrCwM7/Zd3ef4/8e++y7Xl4vOAR8/vh8
        DieAx+VuEwmFUQU83lYul+vLLygY9yKfIbkvLyycLJVI0vV6/ePaurpubY2zXmJ1lhdWOGook/mJUqns
        5PMFqbk80ZtDkrB/kCK5fI5Wq21pvvfIlVDWnnpE27GfW+c+p3J251yt70paXupetEN95yBHZWiQFBbd
        vlwg/WrIRMik0ulGo/G+0dlpWSto2ahr7hI2dwLl6ICiGhfwxE10amYDvT+gzMMK1Hb5xRdV8ERSWcfF
        awUfDYkIRXGxturOA3sYt2ldwz2Prn/y8la49EcDRMmbIXGlmQ5aoKdZ/hTNOiamJFlX8yy5HN6IQYmQ
        iMV+Tc3Nno0Fjq3KRjen9j5d0tdzSytknXXAXkkTxImdcOigHdih14HlbwBWENUVKNMa2oQiUeigBKhU
        qvTiuvbSTHP7qaYHtC7fSaeRYTe3wuW8W3D00k3Yx70Fh7L/gp/PNYL31mpgLUABbD2w4oy3zyoUCvmg
        BJjN5qoEtTP1pqtb47hPFxlaIYfTCAnY6+SkWtiKyQ9ecsCuzVYIDsfeB5swORGAROgf/ajRaJ4IBILR
        jEVUV1V1nCy7c6LB5ZHbXDSX9DzzJhyIrIKw/GfJI/dXQxgm9O5LTM5+evDebOoKwVeWxjrxHmMBlZWV
        nUmaOwnVrR5ueSt9KaUOIg/YYEP2TYg6UQubD9lgNQ65T//kpB1gAN9dlu5wo9HkwQL1CWMBBoOhNkrm
        /C27xn1sXxW98YIDorDnBy40wM4dlbD8v4l7rnH+11jo4N3GJ5tq7XYQCgRTGQvARZSdSTkLfDguv9gq
        z+Z4O/y0sxJCFpmA/dzkPQJoVnQlvSrOeC/JarV2iMXi4YwFiEWiH6w1dQ/Zf7YsYivcPcFfmLg3+SLK
        w442d4UaG+/Z1CrVVcbJiSOPLxxZVKKqySxzSH0kj739sdr1iMBh/peQnns0K1Dn8dlj7l6ZZn2Q1lBf
        T4vFkm8GJYA4Z+WL52k0pU8PiiovskuestjabhYbq90zIQi2AymPT4TJ8/0uvXtFjP7B4Za29qeYPHvQ
        yfsCXOYIQiVSmTuFqypbLnWFL5A/8V2t61q8rbw75Bdzd9gu/dPQdYqHK3NsnXltbW0eLN+g01E3ihUl
        rw6ZiIyca7Nzc3MNOp3Ok19mq0gpcVw5pm4+c9rYdlFmd2lvt7S5sXA94guEp7B+uKqrq0FPUUqT0ajH
        tTB/yITg5mMOfp5jKIrKr7RalfilLMQeZ+DmZAN+O14niTDhB5RO5zAZTeByuQAFWVTCLOZvw0DVy+Xy
        N+x2+221Wg0tLS1w9+5dkJ5YX8rdN5c10FiM7FVK5SibzZaI68GNIwSi1Ego+fU7oM5u8Qhi/KIZBWXi
        VEEVTdPl/96hTVgIeevfBUV8ONiEx0GWuCSJSTxGPqJji+PMV2JBEjkT+Ns/Bs2pnVCvvgrylBUJjAIO
        1Il32H+cNHF5eUXOAZDtngGy6HlAZcfDLZMUZElL9w80HiN7QUzAFEXaBrv5YhQU750FyqNBUMU/DY1m
        KS1NXLKaUdCBOoliF05Rntp03XJ5H6gOzwX1UX+widPBoS/4uzg1bM5A4zGyx/UwsTgtorAiNwbK4n1B
        HcuG2sJMqCnKaJPGB3/GKOhAnUTxy0YVHl+bbuXEgSE1GFSxgWCTZAB1fnt7/p4vPhxoPMb24oSQ45Zr
        yWA8vQpKYoPByk0D8WGfG9w9s8b0DzoML8jeflQvZINJDMb2QtrkHnk+steWlFzi97+H3+fvDE/bMjfr
        OvckWM5vAU1yGFhyjoA8ednK/o6v4MVkZCoyHZmJkN+u+Ygv4oOQbz5ZRLORWcinCNkHzuiFXJNnc5Fv
        EVKOCd4jhnv5hHm/zS3PS/TYeAlQr8yFM3tDwvsLIL2b1CtiGp7fR8hi+RrxQ4J6CcCzP8LuB3neZ7MY
        26Rna5AIZAuyHdmJRE57a0xc9Brfku1LvxS+Nn70c3fRZEjJ0BLIlJDhJsNOBD6Pvinrs+mbtpfQnvzG
        v4yMRyYgE5FJw4d5TRg9wmvs6JHDeqbvH8zbACJlFs3uAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="styleManager1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="buttonKala.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAVsSURBVFhHzVZbSFtZFFUqjFg/tEpBioIggs8fYXyg6IciQqlK6wPEV5X5FfwYcGi/an2AThlR
        a1UUFBnQ2hapfvjAaHQmxmeNGBsjZgxqjInvZtSqe8466b1G2w4m+tELi3vuPnuvtc/zbju7H/nx9va+
        7ePj4xscHGwTfNnj7+9/2+Yxenh4+J6dnZGtD2KRhM0JeHl5+Z6entqqT4gNCgqyPQFPT0/fw8MjTmTN
        TMAXMYgNDAy0PQGs/d7ePic6OTm5UhIQhy9iEBsWFmZbAtXV1XeePXt2oNdv0s7OHplM/9Lx8TEjN8/G
        t4A++MAXMYgFR1VV1R2r90FTU9O94uJi0mi0tL6+QUbjFh/Rp08mNrpDOjo65mIA2rChDz7wRQxiwQEu
        qxNoa2u7V1ZWRvPzH2lpSUNa7Son3dw00tbWDhvhLu3u7nGgDRv64ANfxCC2vLycwGV1Au/eveMzMDY2
        RR8+zJFSqSK1epmPCgKrq+u0tqbjQBs29MEHvohBLDhev379/wnU1NQ4vHr1arezs5P6+vpocHCQurq6
        6MmTJ9TfP0RSqYzk8imanlaQQqHkAh8/qkmlWuJAGzb0wQe+iEHs06dPORc4wQ0NprVXW1vrIM5KXV3d
        z62trdTT00MDAwM0NDTEHQsKCujNm/fU3d3HgiUkkYzSyMgYyWQTXGR8fJoDbdjQBx/4Igax4AAXOMEN
        DWixJELFBJqbm3/t6OgQRy+VShlBN6Wnp9PDhw8pOTmZEhMT6cGDB3T//n1KSEig+Ph4io2N5UAbNvTB
        B76IQSw4wAVOYRagBU0xAZlM1jk/P29aXFw0LS0tmTQajWlmZuawt7f3lE3btQAOcIET3NCA1tjYWKeY
        wMrKinxra4vt5HMsLy9TVlYWZWRkXAuZmZkErsv80BQT0Gq1aqPRyM7vOVQqFaWmptKjR4+uhZSUFLZR
        VRe4oQNNMQE2NQadTkeWUCgUlJSUxNf0MtLS0ig7O/sCYPuWLzjAdZkfmmICSqUS687O8TnYGlFMTAxF
        R0dfQFRUFIWHh/M+YRPCJyQkhCIjI7/yhx+4LvNDU0xAIpGcsI3IHeVyOTta4zQ8PEzsrNLLly+JHVMc
        G6qvr+dtdm/wNo5TS0sLb7N/B+9rbGykhoYGbkMMMDo6yu6HaZqamqLJyUmamMCRHTkRE5idnf2sVqvZ
        LXaOhYUFmpubuxGAS+DGcoCXvT+LCbARf7IUY8eEKisrKT8/n/Ly8jgeP35Mubm5lJOTw9ceJwQ7XAC+
        YUc//OAvxIILnNDA6DET0BQT6O/v16NDAFsScnV1JRcXlxsBuHAJmcUnMf24FfU8AT8/P0e2jlrcVALe
        vn1LrCAlf/9ACggIuhbAAS5wCrch9hfT/Cc0NPQnOwcHB8+KigoV7mgB7e3t/AhWVNRQWdkfVFLyO0dp
        6Qt6/rxSfMNWXFzB+2BHW/ApKXnBY8EBLnBaakDTycnJA5MQwJ4/IyIi3guIi4sbxlpOTMyw6ZKxH8ko
        OxV/cUgkI/wNm1T6t9gHP3zL5eafk/CTAge4wGmpAU1oI4FbDO4WuOvm5vZbYWEhGQxG2tjQsyJD9wUb
        /L22ts7fOt0GrweE/vNv+JkBDnCBk2nctdBx+6L9Va1yy93dvai0tJQXlrg2kYTBYODAN+51EAN6vZ6X
        YGabgVVF8DOy9ya3gQNc4Pye4OUMbjk7OxehlEJpvb+/z+o8lF67rH3A3/gGdnZ2xP6DgwPRLvjDBg5w
        gfPKCTg6OhbhtkPlC8Ht7W0uhhHhDQgiwrel3Vy0HnGAA1zgvGoCdvb29smslFZ+r/y21g4ucFpTmGKD
        5DD8ckPIZgmA88d7/gNle2lTupB2bQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="button_MasirTasvir.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAjaSURBVFhH1Zd5NJX7Gsebh9Mtm22bNgdFJBKydNOVOq1Cg6NBhVJEZk7F1WkQQolKKkoqU6ZI
        jnMaiBQlkiZXabgZDo7a297Yxv3u7/29u6Wl1anDurc/7rvWs9691vuu9/k839/39zy/PWLE/+vl7e39
        3QB75JGIkQ4u68cYLlYYZWDG0J5jznBQUB8/9pvVFhsbo8rlct/FxJwK8tzuqHGruPBs7tX0h6t3sBvX
        +suD3EUKat/N/CYADj4mEnfLbuf8+492cNq7we/goLOdjz4BH7ceZCLltzA0tryG9lx5n/8JwAYPpXFO
        e6fO84pQC9h3QfPOlUf2vZRIhFWH86Htk4n4ghr0CSl08QlIZyf4fD643FZEHA29NsdQb8ywIcztZUat
        9WJruIepeuw+rZ6TcGd2W/YjAyquVFd0oUwPre3VyC6vg7xLOtjbUqHomAQT30zcfPgWIgImEAjQ1NRI
        g/RZWVkZDgtgySYZrT1Jam+j8rVwplgbiWW6yHyoh9ync5BUri+8XRsAQU8/dHf9CpZLBmSd0yC3OREy
        606DZXkMNoHZeNXwHkKhEK2trUhNTb1ubm4+dBX0f5CYHHZFo+t4gRbi7ugguZwAVOkj99kcXH60QCjo
        eY+DOc8g5ZgBpnMGpB0ugmV3Aaw1sWCuOAameQTklgRg34lc4o1udHd3i8hucXN2dh41JCVmmUwZ6R6p
        Uhh9UwtnSwhAxWxkPiYA1Yao/SNR1Pi+EwqOmZCwTwPDIR1TNpwHc308mKtjIWURCamlEWAuCYG0yT8x
        3WIPLly6BYqiUFhYeGP79u2zhgSxfqfC7uhCAlBKAB4QgCcGuFFjAyHVB8/jRZCzSYCU3UUw7NPB2JgM
        htVpSFkRBVZGQ2rZETAtwgmAHySNXCFh4AST9YEoffAcfeRKSko64e7uzvoqyNJNMkbRRWQJ7uogtdIE
        1Y3JREoBHr9uhYFrIjQdEqBsnww5+4tgEgUk152D1Np4SFmfgfSqKMgQL0ib/gxJQxdIzN4Mhi4Jcrf3
        jgS/swf37t17oKmp+eUmtXCF+rjwvJnvil8cIIbjil1Nbzv/9CqYB/6CBbuyMdc3C9oeaVDekgBVjywo
        uV+Cokc6mGYhJELBXLQHTCMXSOo5iAGmTLfGQvtwoiIFW1tbl68qEBUdaf624Xlrp6Ad7e08saMftAjg
        V1gPt6x/wTamFKsiC2ERdh367inQ9U7HNKcEsG1iIbv8MGSWhoJlcQhM092Q0NuKKdp2kDHbi7vVDeBw
        OEhJScm2trae8BlEYmKiZkVFRR5tml8LklFSfpleN3T2CrG75HeEVb7HgfJ3CChtht/VV/DOrsb2jMdw
        iC+D0U8XMcPuJKatj4bK6qNQtDwMWbMDJIKgvu0cPM8UQdjfh5eZfhD1dyMrKyvTyMho9CcQJSUlxXw+
        DzbOC5CVdxr9/f1iB19+ycOaX95gXd4b+Je1IvIJD1HVfJyuIfGUg6MVLdiV+xwu5+7BMa4UG44WYGVI
        HpaHX8Xig1ex8NA1NPG6UFd8HvziI/Q3KTc3t91aWlqfApD9Op/ITZWWFYg7Wk9PD5rbe+CQfA/WMfmw
        PnUdVrEF2JJegYjyJiS9ESCnoRuZbwVIruEgvLQBIbfrcPLROwQX1sI7vRx+114i7wUH3e0c1OWfJN+l
        UF5e3mpsbCz92RKEh4ePrqysfEQnp3s6fV+10Q0jJJQwnq0FKR1TsP+xGhpmmzHb2gcmzvthGxiHPck3
        4HniCjRXuMN4gwsW2bpjsdN+/Oh7GLvis8icEKH+eRVRtA/BYbvwnkMAg4ODPgMoLS2NGujldPU3Cm9j
        lOQ0sORUsW25MlICFFF8Vh4V6bKozJFBxRU5lFyWw400VRzaNw2rV7ChrcVAXOwC+HmqwtVJD/n5ucTI
        ZGpyObiU64X07CBSXAfu37//TE1N7VMj+vj4WPeSi7RPYr5+zDddBnOdmbifpgyqYRKoxvGgmiRBtaqA
        4miD4s4B1TaXhBGJeRByTdDHdyVjOR59PdVk9/SKVayrq0N+URpaWmvJlOR2+Pr6hpE+8OfNyN/f357e
        dhkJyfCap487EZoQNZDEzQyIuFqgeHokSGLeh6Q0QD/PFr2dSejtqRfvGtq8dNDJ6YFUU1ODri4BUrPj
        6jRmqGurq6t/eS7k5OTs7Rd04MiPpjhvpY/OaiaoFgWSSA8ingFJPFsMICTJe9vD0NNVLTYrEe5jDIYg
        2xrlTwqw49hCWPsrcGWUJkp8tQmlpaUlEXLR69s3UHZyMZFcgSTTJwB01QYQ8gzR0x5OKmqiJ504aICB
        GAChqy8pu4mwBBs4RSrB8bASNgazMXXWpEVfBVi0aNFo0iotqqqqnoqoLoi6YklSWmp99PHWQtDxjLTm
        LgLwIQYgBoPQ8r9r+x3uxzTgfZaY8YTyR4BZphKhQ5qIJiYmE/38/HzIGr4XUS3oF5wh7m0Tz4WBGIAY
        DEIrQVcf/5u3aGfiVHjFqcA1mgZQxMYgNn7YxLrLUho/9AMKAVGrra3l0sakg072JQj6Gf1OXXMlQrK1
        qB0JqvA6owKX49/DIVwJdgSA+KCbpTRBbkgqDLwUGhq6s76+XnzYpKujJR4MMfD7Q/UUUoqsceqWLvXT
        eVV4xCpjW9T32HJIEXaBbFh6yTXLT504b1gAi5ea/u3V22fval++QEtLs3jdaRDacINB6LnxsDaLnKR0
        cfaurmjH+WnUtqMqHeZOskU6JhL75VUnzp/EGCMxWWrM0I5ngyn9w9dk0PK2tbWRzkaO3Rx6z3eKhxUN
        RMN093Qg5ppp389xGlWWTgrHZxgyVjJY42QmS4397/8hWboqORVUnURs3jqkFm9FHxmpPF4bqmryREJh
        PzmviBAcEnBR4XvGVKbc+AlSsuNGDkvmv3rZeKW0amC2uuhgngaC0jVb90XYFrh7bo1W05IxWLbczDQ5
        OTlbR0dneOb6q6SDn8/8+5RRxpZMn+n6k00ZrLEMWfbkMXLyrI9Vstns4a/rcAC+5bv/AZ32sTvx1yw+
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="button_Kharid.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAWDSURBVFhHtZd9UNN1HMctz87yriivgLHBGJsCMkAm9qDXqeRZZ1pm511ZSoCJz4ASAvIoTyIw
        htaJB+fDgIHBYMp8QE18ChjCQJ4GKJgJmNWVZZ6m3bvPdzzN1Ntv7Nrd+/bdfp/P+/V5+P6xjRs3hpfy
        h7keZQPLq9W35zmNId26lNL+ZXklfR9CbngJ1jlZmK3qe3eJ+ubKu3uuuCDbMBm7unmpFlqMLVx10+8V
        9cDn1crrfsjqsEFOpx0UXTzsue4wcWyOFmSV9C0OLx34BDkGWygMrxLYns72UHTa7bHAxvLQwj4/qfqm
        f29ej4zG/TKB7YzgnE4H+myP3V1iH8tdOWbQJdtbfGOJcdzZnbYEJiiBFUwdPPreFvt75+LAtflQXl/U
        UDrw6e7yX1cuLfll0fMcEU8OKxqY51v+k//db7olkHdMHux2CKow8OjW85DdzqcC+MhstUNGqy3SW+xI
        ryGrTYT8nvnY17OwqaTvs1Bl//svWFzMof7FdzLbbWjX9iNgI9RAUALLGbjNgc4CggvozEdGiyPSW0mX
        +UhrdkBKEw8peh5yu/2wv2dp6b5rC0WcC8ntcb8nZxeMxmzarbzDwQTMinAcAe9oESC92Qk7LjshtcmR
        ihBSEU5IahAgoYG82t5C/pWlytyrC8abLWT3Vd78R8DUbWb7YMeZ1PFO1jF1u/OyAKPgIaheSAU4IaXR
        GckNQiQ1ipDY4IwEnRAxdXx83b7gr5y2d7zMFqHocpjFRjs6ZgK3mIKdkEbd7hjqNlXvhOQmZxr7KHg7
        A19yQaJOhIR6MeJ1LthWI0S6/g1kNM+ZbbaI7E6+W2ab4J/h/bKO01seBbMxJ1O3SUawCEmXRGDgRAIn
        EDi+ToxYAsfVSRBbK0ZMzRREXhAhuf51pOpn2ZstQt4pENCY7wzu15HGKzTul42ZwJtTmpwFWVddvDO6
        RO+ltbuEJOldiuJ14ttxBI7TEZTeY2qnILpGgqjvpyL64hRsveCK8LNiJNS9WWe2ABaQZRDaEPRWyvB+
        h8esF+U/zSCpWSKLqZVot1HH0QSOInAkgSPOT0XEOTeEV7sbFVnjKeVUREa383O03yvGizU65hvmkqNr
        p86OPOf6YOtZN0RUu+Krswzshi1npmHzaXeEVXtkmvN45Pn2BlGjcb/1g/tNaZW8aM4g6qKb85Yz7thM
        4DACh37ngZDT07DplBSbTkobzeU/9pzAp+Nq2X4lSGiUfMTFgDoODTvlgVAChxjBnthYJcW6E15/csl/
        LIYu1qFtdLFida57uRpsPOmBDSc8seG4FOuPeWLdcW+s1XqN/ccMXS55TJ1bAdcCNlR5ta4/7ok1x7wR
        fHQ6giu9sfqIz+9c862Oo47r1zCwlsCV0xF0RIagw7LzVhtzNVit9Xm4aggcqJmBgIoZCKr0jeCab1Xc
        l5WyD1ZpfBBI0IAKGckXgRpfBFfNnGSVMddk6vZnI5igDDykRK75VsUFamRVJtBh+CWrTLkmE/joE+A6
        rvljjlulnWlL4O5heAC7dBoZvtD4/P//IQIrfMMYmGDw13hjhUYK/wqf8oByX/6YOxpOVKvVz5AmmKq0
        rHTCAXXus2s1cz9eUSHtX3HYA8s1rghWz2mM/TYoaqcqyoYTWKVSTSwoKJCRFpMCSVtJ8SQFKZ+URyok
        HTNVkbJYm1yysTe8bBmSi0N+21WUZig8WKQtOVhWpjp4SEPPCwqVRXkFykLmwbyYJ/NmDMaSMfY4OtiS
        oknFpHOkJlIv6UfSLdJt0h9DYuf7pAekhwT5m2D3VMri+4VKFfue6b/xzIN5MU/mzRiMxZi2I1OiD+NJ
        k0g2JB7JgSQmSUmeJnqbzn5PEXtmGstymQfzYp7MmzFGfiX/Czc6FJ/Z6MceAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="button_Trans.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAmESURBVFhHlZdpUFRnFoZ7fk1+zlQq88NUyr1mxojS0jR0Q7OLbCpLsy8uqJG4IBoVxCXuS3Qc
        jZq44BIRXInIvu+rCAgo0DSrELXUuGtcknfe7zaNdI1lGapO3Xu/75z3fc75bkMjk33ET+/zRSO6ns2b
        pn8QGaX7NTK289GC2G5eu8X10cLBK9e5pn8UGdXH3Ht/LBrxEdIfTtE9meV382FoVtP9oKe6ZyHofhWC
        nteh6Hsbhn7GwO8RgxGOW29D0fsmlPsh0D8PQfOD4Kftj8OzdE/maP80SEN/iPn1B0FlLc8DUf94JsoG
        3FDaNw1ljIpb7qjqd0cNo3bAQ4oaRjWfq7hXYcxjTeNjb7S+CETzw5Cyxv4g+UeBVPf5B9fe83tR+dAL
        mZ1OyO2aioIeVxT3uhHAHeW3PFDZ74nqAU8aG6J6wItQnoTz4L47Yd1Q1DsNeazN7nJGNbWuPfB7cXUg
        MOSDEOW92sDKBz7I6HPBZZ0jAVyQ0+WKvG5XFFKwuFeIGyAqbnlKICIqGGKtjOYl3C8irIDOZV0WNa50
        OCGLmjW/+nJC/sHvhai8ozUrGJj+KqXbCRfaHAjgjDS9CzLZhQTRM40QbhKEMBEgpZKph3QVz8WSuTvN
        2T3Ns1mbIQE44xI1U3ucUPjL9NfX7gRNMoEA8Jd0vVdN6i8uOHPDDufbHHGp3QmpLEwXEJ2uEkQuhfN7
        3AhiMCqioZhMYe9Uaa2AgAJUdJ7NfMmc9T/rnHCx3RHJN+2RRo+sTs+rwnMIIrfb2zftjhuON9sikUnJ
        rQ44T4BLLEylQJpedMJxdk1DTjcNCJHX4857J8mwoHcG9zTSXg7NM2me3jnVYM4mLlLrHJtKovbJFg0y
        77qxEZ93n45z7a4FiT0OSGjW4BQnkHjTAcksuNAmIJxxmUJXCJFOiAyKZxIko8sRJbci8PBlK168uYvm
        e/toppSM0/SuEriJOZs6fcMeJ+iR1ONIKNciaQLlvUEjjjU7/Hao2QZHmjScgh0h7IcgzhPiIiFSOvhi
        EiKV4mkEuaSzgu5eKif57qfp3kF2qpCMU1hzQercCUmSuQO7t8MxehxusSWI46vKPu3nsrPtbh5H9Q74
        b4MNDl23lSASmCggTnMSSa1OOEuR8+0cpc5lCCSpXckudgCvTRjQcPcA6+TSyEXdmVZH/ETzE8KczR2+
        rsH39DrRyQnr3L1kR5tcFh/qtMfua2rsa7DFQUIcbrKTIE62OOAnQiRSJJliZ9uccY4gFxgp7HJl3ZdI
        bT0DvDGFqLuzn/XmBLFnIw44Tq2jNP+R5gcabbG3Xo0jXfZIaHJeKvu+3j5un94OO+pUhLDhJGxxgIk/
        EkIUHSfEcY7saLMFjrVY8N4CJ25YsCtLHGkxQ3j5p0huOojXL00pqm/vw6HGSexaw6na4QfRuWRug+/o
        dYCeBxsc4mV76uzjdus02FKrIoQau5mwlxD7GzU8EjuGCqfbvFA6sAWVt3eh6o6I76Sou7sHJbc34wfd
        Stx/dsd0DHyq4iT2N8rZtQb7qfkfau/ipLdfVWFvhwb7rtnFy3bUaeK2t2mwocYamwmxnRC7OIk99Sxo
        ULPYDv13W4CXVHxf/MZ1xh/PgbfP3sXvvAfXrrTFYec1c6mxndTedlWNTfTa1a7BrqsE2FSridt80xbx
        VdbYUG2NTYTYyqQddRxVgxJxVZOxNF/L8MXSAm9EF/pgWZExfHlvDB9pL7rQW8pbmu+NVUVzsabMjwBK
        qbEt1N1I8/X02dZqSxjbeNn6apu49TdssLrSCmsIsY6b39aosKFWgUP1gSjsS0CCbhNOdGzCyY7NOKnf
        jFOdW5DYsw2J3QzjVdwzTovo2oozHbsQU2aPqNKxNLKRGhNTXkv9OHptpOemGgKsqbSJW9OsxvJyJVZW
        KBFbaS1NY12NAksK7dHTd/v/zlZaECMW4xfHYrwaj4jPfayLLZ2GrXVKGqukxkSDotFv6LW2RY31Vep4
        2SoCrOSLtrTUksRKrODmqgorkqoxv/ifCLqsgb5bbwLx8tUL7KmIx/xML8TkhSMmNwzLckMNkcPIDoN3
        6hRElUzAt7VqyTiWxqvYoNBfVmaJ2CYV1wmwvNR6TUyDNb4uZscllojmZgyTRGI8IULzR8M/xRYd3R0m
        EJ1PbmAhobW5nyKicAzCC0YjjBGaPwrBeaOwuNSMXauljleyIaEnGoxmzeISBb5pVGFFmWqtbFGhVfSS
        a1ZYUGiBqCIFFgkQJkUzWYDEVqkRlDsK2os20HXpTCCevr6LPQ3efFEtsL7GhsemliYnwMVRrqCxONpl
        1BITFsai0YVFFoiut8LSImWMbG6GhfdXVUrMLbDAfMYCQkQVWzJRFFiykO9GpQr+2aPgc06N9s52E4i2
        +zWcnBnNODXJ0EoCX8YQTYhmFlHHYKyQGp1Hn6hqJRZkKXxl2iOTRodny9/M5sacPAsJZB7vFxQq8JUR
        hgIx5dbwyRyJmckqtOnbhiBq2itYN1E6OgErDN+ZWrIZg47ReG4+Pag/K1f+NiTBbIz0FzHg58nVcyos
        EZ4jx6y8KZgtkggSKcGIYoPIkjJrzEgnRJIa2VczUFxfhIiL7ojIn8AuldLkFkqdWkqTnM860YzQmUPN
        2dSOyJUjslLBl3ty7dAXEo8j/46cVWmJkGw5QgkRlisSpxCGRSycQwEDEI+nxAre6eOhPDUCypOfY/qV
        sTS2GjRTIJKmIk/kG0zZ7aBxGLWF/uwqS3ge+9f8d1/Lxsn+OuPsxPawMgUCM+UIJshwmHABRBEBNIui
        kYWWvHJajHm8F5BDYTRkvqgzmgq9oCw5/3gpMPPcRN3IkbJPTL4XqjaMcdJmmSOQov4Z5ghgsigwwoQM
        0oflUJTCQjzcaCKMBiOU+6JLkS9qRQRSJyDTHEHUDsg2h2rjGOf3fjO22zl+RQA/Iv4U9iOEluHPQgEj
        REQEiU4GIzh7ypDJ0Pqw3ABOU9QLnQBqBhZbwH7n+JUf/N9AtW3Mau90FjDZh1dfhoAxAgkxLUX9JXGD
        wburYU/kSDWD9YF8MX34bLNtbNxH/XckX/bFdLekLzu0JRbQciI+NBJQAsgYAmx4DN+T7jkJfzFNargn
        TeyQL/9ixkeZD0v6m2rLmNUupyY0e1wyg0+BHH4CaDCEsJa/2UyfDfu+zPVMmYSppya0qLaOi6Xm3/+s
        +fD8T8YG/0OlWDf6a/WOcbttdo878qEQOYr40YvGBn6mpojpm/4eiv8BupwjwGlKl/wAAAAASUVORK5C
        YII=
</value>
  </data>
  <metadata name="stiReportkala.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>149, 17</value>
  </metadata>
  <metadata name="tableKalaBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>271, 17</value>
  </metadata>
  <data name="stiReportkala.ReportSource" xml:space="preserve">
    <value>[encoded data, 69176 characters]</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 317440 characters]
        gAEAAIADAADwAwAA/wMAAA==
</value>
  </data>
</root>